/* peripheral site styles */
h2.sitesheader { 
	font-size: 1.7em;
	font-weight: bold;
	color: #EEE;
	padding: .25em 0 .5em 0;
}

/* site navigation menu ------------------------------- */
#site_navigation {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#site_navigation li { margin: 0; }
#site_navigation li a {
	display: block;
	color: #DDD;
	text-decoration: none;
	font-weight: bold;
	padding: 3px 0 3px 0;
	border-bottom: 1px solid #222;
	margin-top: -1px;
}
#site_navigation li a:hover { 
	color: #888; 
	background-color: #222; 
	border-top: 1px solid #333; 
	border-bottom: 1px solid #333; 
	padding: 2px 0 3px 0; /* top padding = bottom padding -1px */
}
#site_navigation ul { list-style-type: none; padding: 0; }
